Bio::MAGETAB::Sample(3)

NAME
Bio::MAGETAB::Sample - MAGE-TAB sample class

SYNOPSIS
 use Bio::MAGETAB::Sample;

DESCRIPTION
This class is used to store information on biological samples (as distinct from Sources) in MAGE-TAB. See the Material class for superclass methods.

ATTRIBUTES
No class-specific attributes. See Bio::MAGETAB::Material.

METHODS
No class-specific methods. See Bio::MAGETAB::Material.

SEE ALSO
Bio::MAGETAB::Material

AUTHOR
Tim F. Rayner <tfrayner@gmail.com>

LICENSE
This library is released under version 2 of the GNU General Public License (GPL).